Subject: Problem saving to non-existent folders in 4.30 from INBOX

From: Reuben Thomas <[email-masked]>
Date: Fri, 1 Dec 2000 16:57:46 +0000 (GMT)

I've just compiled and installed Pine 4.30 on my RedHat 6.2 Linux system.
After I'd applied the patch to make it find my .pinerc file, it seemed to
work fine. I've noticed one small problem, though: if I try to save a
message from my inbox to a non-existent folder, nothing happens. Saving from
another folder (e.g. sent-mail) works fine, creating the non-existent
folder, and I can then save messages there from my INBOX as well.

I'm pretty certain this used to work on 4.21.

Just in case the above is not sufficiently clear: I use save by-fcc-of-from.
When I get a message from Joe Bloggs (nickname bloggs), and press S for
save, then I get offered [bloggs] as the default folder to save to. If this
folder doesn't exist, and I press Return, nothing happens.

If I save a message I've sent to Joe (from sent-mail to bloggs) it works
correctly. I can then save messages from my INBOX as normal.

-- 
http://sc3d.org/rrt/ | impatience, n.  the urge to do nothing

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------